using CanteenDataModels.Models;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanteenContracts.View
{
    public class VisitorViewModel : IVisitorModel
    {
        public int Id { get; set; }

        [DisplayName("ФИО посетителя")]
        public string FIO { get; set; } = string.Empty;

        [DisplayName("Логин")]
        public string Login { get; set; } = string.Empty;

        [DisplayName("Пароль")]
        public string Password { get; set; } = string.Empty;

        [DisplayName("Номер телефона")]
        public string PhoneNumber { get; set; } = string.Empty;
    }
}
